html,body {margin:0; height:100%;}
/***** RESET ******/
img, form, a,
header, nav, article, section, dialog, figure, aside, footer
{border:0; margin:0; outline:0; padding:0;}
/***** RESET END ******/

.show { display:none !important; }
.hidden { display:block !important; }

.white, .white p, .white td, .white li { color: #fff; }
.white .header, .white .Header, .white h1, .white h2 { color: #fff; }

.white .SubHeader, .white .subheader, .white h3 { color:#FFCB97; }

/******************** STRUCTURE ******/

.menu-button { background-color:#E7801A; }

#bodyClass { background: #508f81; }

header  { padding:30px 0; }

#logo {}

.gradOrange { background: #f59d47; background: -moz-linear-gradient(top, #f59d47 0%, #ef8a27 100%); background: -webkit-linear-gradient(top, #f59d47 0%,#ef8a27 100%); background: linear-gradient(to bottom, #f59d47 0%,#ef8a27 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f59d47', endColorstr='#ef8a27',GradientType=0 ); }
.gradOrange2 { background: #f0851d;
background: -moz-linear-gradient(top, #f0851d 0%, #ec7500 100%);
background: -webkit-linear-gradient(top, #f0851d 0%,#ec7500 100%);
background: linear-gradient(to bottom, #f0851d 0%,#ec7500 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0851d', endColorstr='#ec7500',GradientType=0 ); }

.phoneCon { text-align: right; margin-top: 2%; vertical-align:middle; }
.phoneNo { font-size: 40px; color: #fff; font-family: 'Oswald', sans-serif; line-height: normal; font-weight: 300; display: inline-block; vertical-align: middle; margin-right:10px; }
    .phoneNo i { color: #f59d47; }

a.phoneIcon { width: 40px; height: 40px; border-radius: 50%; background: #f59d47; text-align: center; display: inline-block; line-height: 40px; vertical-align: middle; margin-right:3px; }
    a.phoneIcon i { color:#fff; font-size:20px; line-height:40px !important; }

    #mainNav { vertical-align:middle; }
#mainNav #search { margin-top:12px; }

nav { height:auto; } /* STOPS NAV HEIGHT FROM JUMPING ON LOAD */
nav img { width:auto !important; display:inline-block; } /* KEEPS IMAGES IN NAV FROM SPANNING 100% */

#imageHeader, .breadcrumbs { background: #508f81; background: -moz-linear-gradient(top, #508f81 0%, #36655b 100%); background: -webkit-linear-gradient(top, #508f81 0%,#36655b 100%); background: linear-gradient(to bottom, #508f81 0%,#36655b 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#508f81', endColorstr='#36655b',GradientType=0 ); }
#imageHeader { padding:60px 0; }
.breadcrumbs { padding:18px 0; text-align:right; font-size:13px; line-height:normal; }

.bxCont { padding:0 50px; margin:0 auto; }
.bxIcon { width:200px; height:200px; border-radius:50%; background:#ed7600; color:#fff; text-align:center; float:left; margin-right:30px; }
.bxIcon i { font-size:100px; line-height:200px; }
.bxHead { font-size:44px; font-weight:300; line-height:normal; font-family:'Oswald', sans-serif; text-transform:uppercase; margin:0 0 10px 0; }
.bxText { font-size:20px; line-height:30px; margin-bottom:15px; }
.bxBtn {}

#homeFeatures { padding: 50px 0; background: #508f81; background: -moz-linear-gradient(top, #508f81 0%, #447a6e 100%); background: -webkit-linear-gradient(top, #508f81 0%,#447a6e 100%); background: linear-gradient(to bottom, #508f81 0%,#447a6e 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#508f81', endColorstr='#447a6e',GradientType=0 ); }

    section#content { padding:50px 0 0 0; }
section#content img, section#content td img, #homeFeatures img, #homeFeatures td img, footer img, footer td img, footer .col12 img, footer .col12 td img { width:auto; display:inline-block; } /* KEEPS IMAGES IN CONTENT FROM SPANNING 100% */

    .eaFeat { -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
    .eaFeat .pad { padding:20px; background:url('../images/graphics/wmark.png') no-repeat center; }
.eaFeat .pad a { color:#fff; }
.eaFeat .pad h1, .eaFeat .pad h3, .eaFeat .pad h2, .eaFeat .pad .header, .eaFeat .pad .subheader, .eaFeat .pad .SubHeader, .eaFeat .pad .Header { font-size:26px; line-height:36px; margin-bottom:15px; }

footer { padding: 30px 0; font-size:14px; }
footer p, footer td, footer li { font-size:14px; }

/******************** STRUCTURE END ******/

/******************** FORM STYLES ******/ 

input[type="text"], input[type="password"], textarea, select
{  border: solid 1px #ccc; padding:5px 8px; outline:0;
  -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
   } 
input[type="text"]:hover, input[type="password"]:hover, textarea:hover, select:hover
{ background:#f3f3f3; } 

input[type="submit"], button[type="button"]
{ border:0; background:#f59d47; padding:8px 1px; color:#fff; text-transform:uppercase; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; cursor:pointer; -webkit-appearance: none; }

input[type="submit"]:hover, button[type="button"]:hover {background: #ed7600;}

textarea, input.text, input[type="password"], input[type="text"], input[type="button"], input[type="submit"], .input-checkbox { -webkit-appearance: none; border-radius: 0; }
/***** FORM STYLES END ******/ 

.LinkButtons+*, .linkbuttons+* {
    clear: right
}

.LinkButtons:hover, .linkbuttons:hover {background:#ed7600; cursor:pointer; text-decoration:none; color:#fff; font-weight:300;}

.LinkButtons a, .linkbuttons a {color:#fff; text-decoration:none; font-weight:300;}
.LinkButtons a:hover, .linkbuttons a:hover {color:#fff; text-decoration:none; font-weight:300;}

/******************** EXTRAS ******/

/***** IE HEIGHT HACK
minheight {min-height:500px; height:auto !important; height:500px;}*/
fieldset#LoginFields { width:80px; }
fieldset#LoginFields dl dt { width:100px; }
.BlogPost { border-bottom:solid 1px #ccc; }
.PostPublished, .PostAuthor { color:#999; }
.PostHeader h a {text-decoration:underline; font-size:4px; font-weight:normal;}
.PostLinks { padding-left: 0; margin-left: 0; border-bottom: 1px solid #ccc; }
.PostLinks li { list-style: none; margin: 0; padding: 0.5em; border-top: 1px solid #ccc; }
#ui-datepicker-div { display:none }
/* Start Form Validation Styles*/
.validation_failed {border: 1px solid red;}
.error_msg {color:red;}
/* End  Form Validation Styles */
hr { height: 0px; color: #79AA9F; border-top: 1px; background: #79AA9F; border-style: solid;}
#DMMain, #DMMain td, body #DMMain, #DMMain p, #DMMain li { font-weight:400 !important; font-size:1px !important; line-height:16px !important; }

/* CLEAR FIX */
.clearBoth {clear:both;height:0px;}
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }

/******************** GET ME DIRECTIONS BUTTON ******/
 p.warning { color: red; }
 input.manual-location { width: 95%; font-size: 1.2em; padding: 5px; }
 .no-geolocation { display: none; }
 .get-directions { background: #f59d47; padding: 8px 13px; color: #ffffff; font-size: 16px; font-weight: bold; border-radius: 6px; margin: 0 auto 0 auto; text-decoration: none; clear: both; display: block; text-align: center; cursor: pointer; width: 80%; }
 .get-directions:hover { text-decoration: none; color: #ffffff; background: #333; font-weight: bold; }
 .dirBtn { visibility: hidden; }
	.rDirect { padding:50px 0px; text-align:center; line-height:normal !important; }
	.rDirect p { font-size:0px !important; line-height:normal !important; }


/***** COUNT 
section#content iframe.countvideos { width:640px; }
 *****/
 
/******************** SEARCH CSS ******/
#search { display: block; height: 28px; padding: 2px 10px; vertical-align: middle; border: 0; background-color: #f59d47; margin: 0; -moz-border-radius: 14px; -webkit-border-radius: 14px; border-radius: 14px; }
#search form input { border:0px; padding:0 5px; float:left; vertical-align: middle; line-height:28px; height:28px; background:transparent; color:#fff; font-size:14px; }
#search form { padding:0px; margin:0px; }
    #search #searchgo { float: right; font-size: 18px; color: #fff; vertical-align: middle; line-height: 28px; }

/******************** CLIENT LOGIN CSS ******/
#login{width: 160px; margin:0px auto; }
#login textarea, #login input{ outline:none;} 
#loginheader{ font-size:14px; padding: 5px; color: #000;  }
#client_login{padding: 0px; margin: 0px; font-size:11px; color:#333; }
#client_login .username{margin: 5px 0px 5px 0px; font-size:11px; width: 155px;}
#client_login .password{margin: 5px 0px 0px 0px; font-size:11px; width: 155px;}
#loginGo {float:right; margin: 5px 0px 5px 0px;}  

/******************** NEWSLETTER SUBSCRIBE THIN ******/
form#fmNewsSubscribeThin table td input  {}
form#fmNewsSubscribeThin { width:60px; margin:0px auto; }
/*form#fmNewsSubscribeThin table.newssubscribe .formlabel { font-size:14px; }
form#fmNewsSubscribeThin table.newssubscribe input#firstname { font-size:14px; }
form#fmNewsSubscribeThin table.newssubscribe input#email { font-size:14px; }*/
form#fmNewsSubscribeThin table.newssubscribe .essential { display:none; }
form#fmNewsSubscribeThin table td input#subscribe { padding:8px 18px 8px 18px; }
/*.newssubscribe .formlabel { text-align:left !important; }
.newssubscribe input[type=text] { width:300px !important; } */

/******************** GOOGLE RSS FEED ******/
.gfc-resultsHeader {border:0px !important;}
.gfc-title {font-size:1px !important; color:#666 !important; text-decoration:none !important;}
.gf-author {color:#666 !important; font-size:11px !important;}
.gf-relativePublishedDate {color:#666 !important; font-size:11px !important;}
.gf-snippet {color:#333 !important; font-size:11px !important;}
.gf-title a {font-size:11px !important;}
/********************* EXTRAS END ******/

/****** ONLINE ACCOUNTING CSS *****/
section#content iframe.myobvideos,
section#content iframe.xerovideomain,
section#content iframe.xerovideos,
section#content iframe.countvideos { width:600px; height:30px; }

/******************** RESPONSIVE STYLES ******/

.menu-link { display:none; } /* HIDE MOBILE MENU BUTTON */
.securewarning { display:none; width:98%; padding:1%; background:#ff0000; color:#fff; text-align:center; font-size:12px; line-height:18px; }

@media all and (max-width: 1024px) {

    /****** ONLINE ACCOUNTING CSS *****/
    section#content img.ibizzimgs, 
    section#content img.collaborateimg, 
    section#content img.BankLinkdiagram,
    section#content img.banklinklogo, 
    section#content iframe.myobvideos,
    section#content img.liveaccountslogo,
    section#content img.accountrightlogo, 
    section#content iframe.xerovideomain,
    section#content iframe.xerovideos,
    section#content iframe.countvideos,
    section#content img.xeroimage { width:auto; height:auto; }

}

@media all and (max-width: 768px) { 

    /**** IMPORTANT CSS ****/
    .responsiveimage { width:100% !important; display:block !important; height:auto !important; }
	img.responsiveimage[style] { margin-left:0 !important; margin-right:0 !important; }
	#SlideShowImg { width:100% !important; display:block !important; height:auto !important; }
    /*section#content img, section#content td img { width:100% !important; display:block; }  IMAGES SPAN 100% FOR MOBILE */
    .hidden { display:none !important; }
    .show { display:block !important; }
	iframe[style] { width:100% !important; margin:0 !important; }
	iframe[width] { width:100% !important; }

    /***** SITE CUSTOM CSS *****/
    #logo { width:80% !important; margin:0 auto; }
    .phoneCon { text-align: center; margin-top: 10px; }
    .breadcrumbs { text-align:center; }
    .eaFeat { margin-bottom:10px; }

    .bxIcon { width:150px; height:150px; }
    .bxIcon i { font-size:80px; line-height:150px; }
    .bxHead { font-size:34px; }
    .bxText { font-size:16px; line-height:26px; }


.bx-wrapper .bx-prev { left: 0px; }
.bx-wrapper .bx-next { right: 0px; }

#homeFeatures { padding: 30px 0; }
#imageHeader { padding:30px 0 50px 0; }
header  { padding:20px 0; }
footer { padding: 20px 0; }

    /***** BLOG STYLES ******/
    div.Blog div.BlogPosts {margin:0px !important;} 
    div.Blog div.BlogRightMenu { position:relative !important; width:100%; }   

    /***** CHANGE TABLE STATE *****/
    table, thead, tbody, th, td, tr { display: block; }
    table[style] { width:100% !important; height:auto !important; }
    table[align] { float:none !important; }
    table td { padding:5px 0 !important; margin:0 !important; }
    table td[style] { width:100% !important; height:auto !important; }
	table tr[style] { width:100% !important; height:auto !important; }
    table[cellpadding] { padding:15px 0px !important; }
    /* Hide table headers (but not display: none;, for accessibility) */
    thead tr { position: absolute; top: -9999px; left: -9999px; }
    tr { border:0; }
    td { /* Behave  like a "row" */ border: none; position: relative; }

    /****** ONLINE ACCOUNTING CSS *****/
	section#content iframe.countvideos,
    section#content img.ibizzimgs, 
    section#content img.collaborateimg, 
    section#content img.BankLinkdiagram,
    section#content img.banklinklogo, 
    section#content iframe.myobvideos,
    section#content img.liveaccountslogo,
    section#content img.accountrightlogo, 
    section#content iframe.xerovideomain,
    section#content iframe.xerovideos,
    section#content img.xeroimage { width:100% !important; height:auto; }
    
    /**** END *****/
    table.newssubscribe td.formlabel { text-align:left !important; }
    table.newssubscribe td input[type="text"] { width:50%; }

    /***** MOBILE NAV STYLES ******/
    .ddsmoothmenu { display:none !important; }

}

@media all and (max-width: 600px) {

    .bxIcon { width:80px; height:80px; margin-right: 15px; }
    .bxIcon i { font-size:50px; line-height:80px; }
    .bxHead { font-size:26px; }
    .bxText { font-size:14px; line-height:24px; }
    .bxBtn .linkbuttons { font-size:14px; padding: 4px 10px; }

.bxCont { padding:0 30px; }

.phoneNo { font-size: 30px; margin-right:10px; }

a.phoneIcon { width: 30px; height: 30px; line-height: 30px; }
    a.phoneIcon i { font-size:15px; line-height:30px !important; }

    #logo { width:90% !important; margin:0 auto; }
    .securewarning { display:block !important; }

}

